---
search:
  tags:
    - Challenges
    - POST
seo:
  description: >-
    Lock a live challenge and reap its instances. Reference for the POST
    /api/admin/challenges/{id}/lock endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Lock a live challenge and reap its instances
  badge: POST
title: Lock a live challenge and reap its instances
type: openapi-operation
---
`POST /api/admin/challenges/{id}/lock`

**Request body** (`application/json`, required)

- `reason` (string, required)

Request body example:

```json
{
  "reason": "string"
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "status": "locked",
  "terminated": [
    "string"
  ],
  "failed": [
    {
      "id": "string",
      "error": "string"
    }
  ]
}
```
